Bug 61333 - Postinstall written boot command makes it hard to boot
Postinstall written boot command makes it hard to boot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Uptagrafft
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-17 19:57 EST by Michal Jaegermann
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-17 21:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-03-17 19:57:13 EST
Description of Problem:

After an installation is done, and even /boot/initrd-2.4.9-24.img
was written, one has rather slim chances to boot this sparkling new
installation as in /etc/aboot.conf one gets the following:

0:1/vmlinuz-2.4.9-24 root=/dev/hda3 console=tty

and modules required to mount ext3 type / are only on a ramdisk
which is not mentioned anywhere on this line.

This independent on the fact that a Red Hat supplied kernel does
not need to even try to boot my machine for other reasons.
Comment 1 Phil Copeland 2002-03-21 11:48:01 EST
Fixed in latest anaconda

Note You need to log in before you can comment on or make changes to this bug.